<?
define("_CALENDEVENT","Event calendar");
define("_CALENDEVENTRAND","Random Event calandar");
define("_CALENDEVENTWEEK","7 day Event Forecast");
define("_CALENDEVENTMONTH","This Months Events");
define("_CALENDEVENTTODAY","Today's Events");
define("_CALENDEVENTNEXTN","Next 10 Events");
define("_ADDITEM","Add item to calendar");
define("_ADDITEM2","Add this item to calendar");
define("_VALID","Validate");
define("_USER","Username");
define("_RETURN","Return to Calendar");
define("_PSTR","Poster");
define("_SUB","Subject");
define("_DELMOD","Delete or Modify");
define("_FOR","Next month >>");
define("_BAC","<< Previous month");
define("_CAL_LEFT","<< Previous day");
define("_CAL_RIGHT","Next day >>");
define("_T","Time");
define("_DESC","Description");
define("_DESC2","Description");
define("_NOEVENTDAY","No event for this day...");
define("_SUPPREVENT","Delete");
define("_MODREVENT","Modify");
define("_ERRORMSG1","You can't delete nothing from the table.");
define("_ERRORMSG2","You have no authorization to delete this event.");
define("_ERRORMSG3","The event has been Deleted");
define("_ERRORMSG4","You have no authorization to modify this event.");
define("_ERRORMSG5","The event has been modified");
define("_MSG1","Item added ...");
define("_MSG2","Item may not have been added ...");
define("_MSG3","Modify an envent");
define("_CAL_URL","URL");
define("_OPTIONEV","Option");
define("_D","Day : ");
define("_TSHOW","Time ( hh:mm:ss )");
define("_SUBSHOW","Subject");
define("_ADDN","Adding item to calendar");
define("_CAL_SELECT","You can select one or several days if your event unfolds on several days or if it repeats several times...");
define("_EVEDATE","Event date");
define("_EVEDATESTRING","%Y-%m-%d %H:%M");
define("_CALJAN","January");
define("_CALFEB","February");
define("_CALMAR","March");
define("_CALAPR","April");
define("_CALMAY","May");
define("_CALJUN","June");
define("_CALJUL","July");
define("_CALAUG","August");
define("_CALSEP","September");
define("_CALOCT","October");
define("_CALNOV","November");
define("_CALDEC","December");
define("_SUN","Sunday");
define("_MON","Monday");
define("_TUE","Tuesday");
define("_WED","Wednesday");
define("_THU","Thursday");
define("_FRI","Friday");
define("_SAT","Saturday");
define("_CAL_SUN","Su");
define("_CAL_MON","Mo");
define("_CAL_TUE","Tu");
define("_CAL_WED","We");
define("_CAL_THU","Th");
define("_CAL_FRI","Fr");
define("_CAL_SAT","Sa");
define("_CLOSEF","Close this window");
define("_EVENTADMIN","Calendar admin");
define("_OKCONFIG","The configuration has been saved");
define("_CAL_MODERATE","Moderate events :");
define("_ANNOADDDEF","Anonymous can add definitions:");
define("_ANNOADDCOMM","Anonymous can add comments:");
define("_NO_AUTHORIZ","This action is not authorized");
define("_OUI","Yes");
define("_NON","No");
define("_VALID","Validate");
define("_NOW","Your Calendar is configured now");
define("_WELCGLOINST","Welcome to Calendar install");
define("_STATINST","Start install");
define("_ADMINCONN","You must be connected with admin rights to install the Calendar");
define("_PROBDATA","There is a problem... the database");
define("_NOTINSTAL","has not been installed");
define("_DATAB","Database");
define("_DATAINST","installed");
define("_INSTALLOK","Your database are installed, click on Configuration to configure your Calendar");
define("_CONFEVENT","Configuration");
define("_ANNOEVENT","Anonymous can add an event");
define("_DAYCOLOREV","Day color");
define("_COPYEVENT","Calendar 2.2b for Xoops 1.0 RC3 by Pascal Le Boustouller <a href=\"http://www.xoopsien.net\" target=\"_blank\">http://www.xoopsien.net</a>");

define("_DETAIL","Detail");
define("_CAL_YESMODERATE","The event that you post will be checked before setting on line");
define("_CAL_NOMODERATE","The event that you post will be immediately added");
define("_CAL_VALIDERORMSG","Some errors has been found when you validate this form !");
define("_CAL_VALIDTITRE","Subject is a compulsory field.");
define("_CAL_VALIDNAME","Username is a compulsory field.");
define("_CAL_VALIDDESC","Description is a compulsory field.");
define("_CAL_VALIDMSG","Correct this errors before sending this form.");

//nobse****
define("_CAL_MONATH","Month: ");
define("_CAL_JAHR","Year: ");
define("_CAL_AUSWAHL","Choose Month and Year for your event ");
define("_CAL_DATE","Date: ");
define("_CAL_BEGINN","Start: ");
define("_CAL_END","End: ");
define("_CAL_AUTOR","Author: ");
define("_CAL_TITLE","Title: ");
define("_CAL_KAT","Category: ");
define("_CAL_KONTACT","Contact: ");
define("_CAL_WWW","Homepage: ");
define("_USERMAIL","E-Mail: ");
define("_CAL_CATEGORY","Category: ");
define("_WEEKBAC","<< Previous Week");
define("_WEEKFOR","Next Week >>");
define("_WEEKCAL","Week Calendar");
define("_CALMONTH","Month Calendar");
define("_CAL_UHR"," Time");
define("_CAL_PRIVAT","Private");
define("_CAL_OFFEN","Public");
define("_CAL_BILDURL","Banner URL: ");
define("_CAL_PRIVAT1","Private or Public Entry: <br>Private can only be viewed by you.");
define("_HEUTE","Today");
define("_EVEDATESHORT","%d.%m.%Y"); //Datumsformat
define("_EVETIME","%H:%M"); //Zeitformat
define("_CAL_LOCATION","Location :");
define("_CAL_ADRESSE","Address :");
define("_CAL_STRASSE","Street :");
define("_CAL_TEL","Phone :");
define("_CAL_EMAIL","E-Mail :");
define("_MORGEN","Tomorrow");
define("_CAL_ALLKATEVENT","All Events in the category: ");
define("_CAL_ALLLOCEVENT","All Events in the location: ");
define("_CAL_KATTERMIN","Events in the category: ");
define("_CAL_LOCATIONTERMIN","Events in the location: ");
define("_CAL_TIPP","<font color='FF0000'><b>HIGHLIGHT!</b></font>");
define("_HIGH","Highlighted !!");
define("_CAL_HIGH","Highlight !!");
define("_CAL_ALLTIPP","All highlights");
define("_CAL_NODAY","You have to pick a day!");
define("_RETURN2","Back");
//kontact.php
define('_CAL_MESSAGESENT','Thanks, your event has been registered.');
define('_CAL_RECIEVED','Event is registered.');
define('_CAL_CONTACT', 'Contact ');
define("_CAL_URL2","URL");
define("_CAL_NAME","Name");
define("_CAL_EMAIL2","Email");
define('_CAL_REASON', 'Reason');
define("_CAL_COMMENTS","Text");
define('_CAL_OPTIONS', 'Options');
define('_CAL_RECIEPT', 'Reciept:');
define('_CAL_PRIORITY', 'Mail Priority:');
define("_CAL_ADDLOCATION","Add Location");
define("_CAL_DESCRIPTION","Description :");
define("_CAL_PLZ","Zip :");
define("_CAL_ORT","City :");
define("_CAL_MAIL","E-Mail :");
define("_CAL_FREELOCATION","Publish Location");
define("_CAL_NEWLOCADDED","New Location added.");

define("_CAL_WIEDERHOLEN","Entry repeat: <br>(e.g. every 3. Week)");
define("_CAL_WIEDERNEIN","NO");
define("_CAL_WIEDEREINS","every Week");
define("_CAL_WIEDERZWEI","every 2. Week");
define("_CAL_WIEDERDREI","every 3. Week");
define("_CAL_WIEDERVIER","every 4. Week");

define("_CAL_WIEDERHOLENJEDEN","Entry repeat:<br>(e.g. each Friday in the 2. Week)");
define("_CAL_WIEDERERSTE","first Week");
define("_CAL_WIEDERZWEITE","second Week");
define("_CAL_WIEDERDRITTE","third Week");
define("_CAL_WIEDERVIERTE","fourth Week");
define("_CAL_WIEDERLETZTE","last Week");
define("_CALWIEDERHOL","to: ");
define("_CAL_REMIND","Here you can add reminders for your event.<br>Select how many days before the event, you want to receive a E-Mail reminder.<br>");
define("_CAL_REMIND_TEXT","Notification x days before the event: ");
define("_CAL_MAILSUBJECT","Reminder date");
define("_CAL_REMIND_ADD","Reminder added.");

define("_MSG4","Block configuration was stored.");
define("_CAL_BLOCKCONFIG","Configure your block");
define("_CAL_USERLOC","Select your location for the block.");
define("_CAL_USERCAT","Select your categorie for the block.");
define("_CAL_BLLIMIT","Number of indicated dates in the block.");

define("_CAL_WEITER","more entries");
define("_CAL_TERMIN","Events");
define("_CAL_NEWS","News");
define("_CAL_TEILNAHME","Here you can register yourself for event.");
define("_CAL_NO_TEILN","No User registered !");
define("_CAL_ANZAHL_TEILN","Number of User : ");
define("_CAL_TEILN_ADD","You were registered for meeting.");
define("_CAL_TEILN_DEL","You were delete for meeting.");
?>